{
  "alfredsnippet" : {
    "snippet" : "請根據以下描述列出5到10個相關的標籤，標籤應與內容主題緊密相關並包含關鍵字，以便於搜尋和分類。",
    "uid" : "03302263-3477-41BF-9FDA-427F61CB8EB9",
    "name" : "Can you list some tags for this description?",
    "keyword" : "ChatGPT"
  }
}